iPhone顯示「無法驗證更新項目」不能更新怎麼辦


有些 iPhone / iPad 用戶到「設定>一般>軟體更新」裡檢查更新時顯示「無法驗證更新項目」,由於已不再連接 Internet,因此無法驗證「iOS 9.3」。這是因為美國 Apple 公司暫時撤下舊款 iOS 設備升級驗證的關係,只要多等幾天就會重新開放驗證正常更新,無需擔心。(此次受影響的為 iPhone 5s 之前設備)

● iOS 9.3開放更新!夜間模式/備忘錄上鎖等新功能


來源:《愛瘋日報》
歡迎分享本文,轉載請註明出處。
下一篇
« Prev Post
上一篇
Next Post »

5 意見

Click here for 意見
Unknown
admin
2016年6月15日 下午9:22 ×

請問到現在還是沒辦法更新嗎?
因為一直跳出不再連接
謝謝

Reply
avatar
Unknown
admin
2016年6月15日 下午9:22 × 作者已經移除這則留言。
avatar
magic chen
admin
2016年7月5日 上午9:48 ×

現在都2016年7月5日了!還是一樣不能更新啊!

Reply
avatar
Pakky Cheung
admin
2016年7月23日 下午10:26 ×

我亦不能更新iPad 4...

Reply
avatar
Fay C.
admin
2017年2月17日 下午8:49 × 作者已經移除這則留言。
avatar